body {
  font-family: "Poppins", sans-serif !important;
}

.info-section {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}

@media (max-width: 575px) {
  .info-section {
    flex-direction: column;
  }
}

.info-section__right {
  margin-left: 18px;
}

.logo-img {
  max-width: 115px;
}

@media (max-width: 575px) {
  .logo-img {
    max-width: 95px;
  }
}

.primary-title {
  color: #00878f;
  font-weight: 600;
  font-size: 20px;
  padding-top: 0;
  padding-bottom: 0;
}

@media (max-width: 575px) {
  .primary-title {
    font-size: 14px;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 12px;
  }
}

.primary-text {
  color: #00878f;
  font-size: 12pt;
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .primary-text {
    font-size: 14px;
    text-align: center;
  }
}

.footer-wrapper {
  background-color: #e1fff3;
  padding: 25px 0px 0px 0px;
  border-radius: 30px 30px 0px 0px;
}

@media (max-width: 767px) {
  .footer-wrapper {
    border-radius: 0px 0px 0px 0px;
    margin-top: -1px;
  }
}

.footer-section {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 12px 120px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section {
    padding: 12px 85px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer-section {
    padding: 12px 55px;
  }
}

@media (max-width: 767px) {
  .footer-section {
    padding: 12px 20px;
    flex-direction: column;
  }
}

.footer-section__first {
  width: 40%;
}

@media (max-width: 767px) {
  .footer-section__first {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section__first {
    width: 36%;
  }
}

.footer-section__second {
  width: 30%;
}

@media (max-width: 767px) {
  .footer-section__second {
    width: 100%;
    order: 1;
    background: rgba(1, 175, 186, 0.3);
    padding: 30px 0px;
    border-radius: 60px 60px 0px 0px;
  }
}

.footer-section__mob {
  margin: auto;
  max-width: 173px;
}

.footer-section__third {
  width: 30%;
}

@media (max-width: 767px) {
  .footer-section__third {
    width: 100%;
  }
}

.footer-section__text {
  font-size: 14px;
  color: #00878f;
  max-width: 297px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section__text {
    max-width: 248px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer-section__text {
    font-size: 12px;
    max-width: 199px;
  }
}

@media (max-width: 767px) {
  .footer-section__text {
    font-size: 12px;
  }
}

.footer-section__title {
  font-size: 12pt;
  text-transform: uppercase;
  color: #00878f;
  font-weight: 600;
}

@media (max-width: 767px) {
  .footer-section__title {
    max-width: 297px;
    margin: auto;
  }
}

.footer-section__list {
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 12px;
  color: #00878f;
}

.footer-section__logo {
  max-width: 100px;
}

@media (max-width: 767px) {
  .footer-section__logo {
    display: block;
    margin: auto;
  }
}

@media (max-width: 767px) {
  .m-space {
    margin: 12px auto 30px;
  }
}

.bottom-footer {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 12px 0px;
  background-color: rgba(1, 175, 186, 0.3);
}

.bottom-footer p {
  position: relative;
  font-size: 14px;
  margin-bottom: 0px;
  cursor: pointer;
  font-weight: normal;
  color: #000 !important;
}

.bottom-footer p:not(:nth-child(3))::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 14px;
  background: #00878f;
  top: 4px;
  bottom: 0;
  right: -23px;
}

.bottom-footer__p {
  font-size: 12px;
  text-align: center;
  margin-bottom: 8px;
  text-decoration: underline;
}

.lst-kix_list_4-1 > li {
  counter-increment: lst-ctn-kix_list_4-1;
}

ul.lst-kix_list_1-0 {
  list-style-type: none;
}

ol.lst-kix_list_3-1.start {
  counter-reset: lst-ctn-kix_list_3-1 0;
}

ul.lst-kix_list_9-3 {
  list-style-type: none;
}

ul.lst-kix_list_9-4 {
  list-style-type: none;
}

ul.lst-kix_list_9-1 {
  list-style-type: none;
}

ul.lst-kix_list_9-2 {
  list-style-type: none;
}

ul.lst-kix_list_9-7 {
  list-style-type: none;
}

ul.lst-kix_list_9-8 {
  list-style-type: none;
}

ul.lst-kix_list_9-5 {
  list-style-type: none;
}

ul.lst-kix_list_9-6 {
  list-style-type: none;
}

ul.lst-kix_list_1-3 {
  list-style-type: none;
}

ul.lst-kix_list_1-4 {
  list-style-type: none;
}

ul.lst-kix_list_1-1 {
  list-style-type: none;
}

ul.lst-kix_list_1-2 {
  list-style-type: none;
}

ul.lst-kix_list_1-7 {
  list-style-type: none;
}

ul.lst-kix_list_9-0 {
  list-style-type: none;
}

ul.lst-kix_list_1-8 {
  list-style-type: none;
}

ul.lst-kix_list_1-5 {
  list-style-type: none;
}

ul.lst-kix_list_1-6 {
  list-style-type: none;
}

.lst-kix_list_4-3 > li {
  counter-increment: lst-ctn-kix_list_4-3;
}

ol.lst-kix_list_4-5.start {
  counter-reset: lst-ctn-kix_list_4-5 0;
}

ol.lst-kix_list_3-7.start {
  counter-reset: lst-ctn-kix_list_3-7 0;
}

.lst-kix_list_3-2 > li {
  counter-increment: lst-ctn-kix_list_3-2;
}

.lst-kix_list_5-0 > li:before {
  content: "\0025cf   ";
}

.lst-kix_list_5-3 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_5-2 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_5-1 > li:before {
  content: "o  ";
}

.lst-kix_list_5-7 > li:before {
  content: "\0025aa   ";
}

ul.lst-kix_list_8-4 {
  list-style-type: none;
}

ul.lst-kix_list_8-5 {
  list-style-type: none;
}

.lst-kix_list_5-6 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_5-8 > li:before {
  content: "\0025aa   ";
}

ul.lst-kix_list_8-2 {
  list-style-type: none;
}

ul.lst-kix_list_8-3 {
  list-style-type: none;
}

ul.lst-kix_list_8-8 {
  list-style-type: none;
}

ul.lst-kix_list_8-6 {
  list-style-type: none;
}

ul.lst-kix_list_8-7 {
  list-style-type: none;
}

.lst-kix_list_5-4 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_5-5 > li:before {
  content: "\0025aa   ";
}

ul.lst-kix_list_8-0 {
  list-style-type: none;
}

ul.lst-kix_list_8-1 {
  list-style-type: none;
}

.lst-kix_list_6-1 > li:before {
  content: "o  ";
}

.lst-kix_list_6-3 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_6-0 > li:before {
  content: "\0025cf   ";
}

.lst-kix_list_6-4 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_3-0 > li {
  counter-increment: lst-ctn-kix_list_3-0;
}

ol.lst-kix_list_4-0.start {
  counter-reset: lst-ctn-kix_list_4-0 0;
}

.lst-kix_list_3-6 > li {
  counter-increment: lst-ctn-kix_list_3-6;
}

.lst-kix_list_6-2 > li:before {
  content: "\0025aa   ";
}

ol.lst-kix_list_3-2.start {
  counter-reset: lst-ctn-kix_list_3-2 0;
}

.lst-kix_list_6-8 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_6-5 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_6-7 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_6-6 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_2-7 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_7-4 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_7-6 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_2-5 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_7-2 > li:before {
  content: "\0025aa   ";
}

ol.lst-kix_list_4-6.start {
  counter-reset: lst-ctn-kix_list_4-6 0;
}

ol.lst-kix_list_3-0.start {
  counter-reset: lst-ctn-kix_list_3-0 0;
}

.lst-kix_list_7-8 > li:before {
  content: "\0025aa   ";
}

ol.lst-kix_list_4-3.start {
  counter-reset: lst-ctn-kix_list_4-3 0;
}

.lst-kix_list_4-7 > li {
  counter-increment: lst-ctn-kix_list_4-7;
}

.lst-kix_list_4-1 > li:before {
  content: "" counter(lst-ctn-kix_list_4-1, decimal) ". ";
}

.lst-kix_list_9-2 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_4-3 > li:before {
  content: "" counter(lst-ctn-kix_list_4-3, decimal) ". ";
}

.lst-kix_list_4-5 > li:before {
  content: "" counter(lst-ctn-kix_list_4-5, decimal) ". ";
}

.lst-kix_list_3-5 > li {
  counter-increment: lst-ctn-kix_list_3-5;
}

.lst-kix_list_9-0 > li:before {
  content: "\0025cf   ";
}

.lst-kix_list_3-4 > li {
  counter-increment: lst-ctn-kix_list_3-4;
}

ol.lst-kix_list_4-4.start {
  counter-reset: lst-ctn-kix_list_4-4 0;
}

.lst-kix_list_9-6 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_9-4 > li:before {
  content: "\0025aa   ";
}

ul.lst-kix_list_2-8 {
  list-style-type: none;
}

ul.lst-kix_list_2-2 {
  list-style-type: none;
}

ul.lst-kix_list_2-3 {
  list-style-type: none;
}

ul.lst-kix_list_2-0 {
  list-style-type: none;
}

ul.lst-kix_list_2-1 {
  list-style-type: none;
}

.lst-kix_list_9-8 > li:before {
  content: "\0025aa   ";
}

ul.lst-kix_list_2-6 {
  list-style-type: none;
}

.lst-kix_list_1-1 > li:before {
  content: "o  ";
}

ul.lst-kix_list_2-7 {
  list-style-type: none;
}

ul.lst-kix_list_2-4 {
  list-style-type: none;
}

ul.lst-kix_list_2-5 {
  list-style-type: none;
}

.lst-kix_list_1-3 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_4-8 > li {
  counter-increment: lst-ctn-kix_list_4-8;
}

.lst-kix_list_1-7 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_1-5 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_2-1 > li:before {
  content: "o  ";
}

.lst-kix_list_2-3 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_4-2 > li {
  counter-increment: lst-ctn-kix_list_4-2;
}

ol.lst-kix_list_3-1 {
  list-style-type: none;
}

ol.lst-kix_list_3-2 {
  list-style-type: none;
}

.lst-kix_list_3-1 > li {
  counter-increment: lst-ctn-kix_list_3-1;
}

ol.lst-kix_list_3-3 {
  list-style-type: none;
}

ol.lst-kix_list_3-4.start {
  counter-reset: lst-ctn-kix_list_3-4 0;
}

ol.lst-kix_list_3-4 {
  list-style-type: none;
}

ol.lst-kix_list_3-0 {
  list-style-type: none;
}

.lst-kix_list_3-0 > li:before {
  content: "" counter(lst-ctn-kix_list_3-0, decimal) ". ";
}

ul.lst-kix_list_5-7 {
  list-style-type: none;
}

ul.lst-kix_list_5-8 {
  list-style-type: none;
}

.lst-kix_list_3-1 > li:before {
  content: "" counter(lst-ctn-kix_list_3-1, decimal) ". ";
}

.lst-kix_list_3-2 > li:before {
  content: "" counter(lst-ctn-kix_list_3-2, decimal) ". ";
}

ul.lst-kix_list_5-5 {
  list-style-type: none;
}

ul.lst-kix_list_5-6 {
  list-style-type: none;
}

.lst-kix_list_8-1 > li:before {
  content: "o  ";
}

.lst-kix_list_4-0 > li {
  counter-increment: lst-ctn-kix_list_4-0;
}

.lst-kix_list_8-2 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_3-5 > li:before {
  content: "" counter(lst-ctn-kix_list_3-5, decimal) ". ";
}

ul.lst-kix_list_5-0 {
  list-style-type: none;
}

.lst-kix_list_3-4 > li:before {
  content: "" counter(lst-ctn-kix_list_3-4, decimal) ". ";
}

ul.lst-kix_list_5-3 {
  list-style-type: none;
}

.lst-kix_list_3-3 > li:before {
  content: "" counter(lst-ctn-kix_list_3-3, decimal) ". ";
}

ol.lst-kix_list_3-5 {
  list-style-type: none;
}

ul.lst-kix_list_5-4 {
  list-style-type: none;
}

ol.lst-kix_list_3-6 {
  list-style-type: none;
}

ul.lst-kix_list_5-1 {
  list-style-type: none;
}

.lst-kix_list_8-0 > li:before {
  content: "\0025cf   ";
}

ol.lst-kix_list_3-7 {
  list-style-type: none;
}

ul.lst-kix_list_5-2 {
  list-style-type: none;
}

ol.lst-kix_list_3-8 {
  list-style-type: none;
}

.lst-kix_list_8-7 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_3-8 > li:before {
  content: "" counter(lst-ctn-kix_list_3-8, decimal) ". ";
}

.lst-kix_list_8-5 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_8-6 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_8-3 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_3-6 > li:before {
  content: "" counter(lst-ctn-kix_list_3-6, decimal) ". ";
}

.lst-kix_list_3-7 > li:before {
  content: "" counter(lst-ctn-kix_list_3-7, decimal) ". ";
}

.lst-kix_list_8-4 > li:before {
  content: "\0025aa   ";
}

ol.lst-kix_list_4-2.start {
  counter-reset: lst-ctn-kix_list_4-2 0;
}

.lst-kix_list_8-8 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_4-4 > li {
  counter-increment: lst-ctn-kix_list_4-4;
}

.lst-kix_list_4-8 > li:before {
  content: "" counter(lst-ctn-kix_list_4-8, decimal) ". ";
}

.lst-kix_list_4-7 > li:before {
  content: "" counter(lst-ctn-kix_list_4-7, decimal) ". ";
}

ol.lst-kix_list_4-1.start {
  counter-reset: lst-ctn-kix_list_4-1 0;
}

ol.lst-kix_list_4-8.start {
  counter-reset: lst-ctn-kix_list_4-8 0;
}

ol.lst-kix_list_3-3.start {
  counter-reset: lst-ctn-kix_list_3-3 0;
}

.lst-kix_list_3-3 > li {
  counter-increment: lst-ctn-kix_list_3-3;
}

.lst-kix_list_7-0 > li:before {
  content: "\0025cf   ";
}

ol.lst-kix_list_4-7.start {
  counter-reset: lst-ctn-kix_list_4-7 0;
}

.lst-kix_list_2-6 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_3-7 > li {
  counter-increment: lst-ctn-kix_list_3-7;
}

.lst-kix_list_2-4 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_2-8 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_7-1 > li:before {
  content: "o  ";
}

.lst-kix_list_7-5 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_7-3 > li:before {
  content: "\0025aa   ";
}

ul.lst-kix_list_7-5 {
  list-style-type: none;
}

ul.lst-kix_list_7-6 {
  list-style-type: none;
}

ul.lst-kix_list_7-3 {
  list-style-type: none;
}

ul.lst-kix_list_7-4 {
  list-style-type: none;
}

ul.lst-kix_list_7-7 {
  list-style-type: none;
}

ul.lst-kix_list_7-8 {
  list-style-type: none;
}

ul.lst-kix_list_7-1 {
  list-style-type: none;
}

ul.lst-kix_list_7-2 {
  list-style-type: none;
}

ol.lst-kix_list_3-8.start {
  counter-reset: lst-ctn-kix_list_3-8 0;
}

ul.lst-kix_list_7-0 {
  list-style-type: none;
}

.lst-kix_list_7-7 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_4-0 > li:before {
  content: "" counter(lst-ctn-kix_list_4-0, decimal) ". ";
}

.lst-kix_list_3-8 > li {
  counter-increment: lst-ctn-kix_list_3-8;
}

.lst-kix_list_4-6 > li {
  counter-increment: lst-ctn-kix_list_4-6;
}

.lst-kix_list_4-4 > li:before {
  content: "" counter(lst-ctn-kix_list_4-4, decimal) ". ";
}

.lst-kix_list_4-2 > li:before {
  content: "" counter(lst-ctn-kix_list_4-2, decimal) ". ";
}

.lst-kix_list_4-6 > li:before {
  content: "" counter(lst-ctn-kix_list_4-6, decimal) ". ";
}

.lst-kix_list_9-3 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_9-1 > li:before {
  content: "o  ";
}

ol.lst-kix_list_4-0 {
  list-style-type: none;
}

ol.lst-kix_list_4-1 {
  list-style-type: none;
}

ol.lst-kix_list_4-2 {
  list-style-type: none;
}

ol.lst-kix_list_4-3 {
  list-style-type: none;
}

.lst-kix_list_9-7 > li:before {
  content: "\0025aa   ";
}

ol.lst-kix_list_3-6.start {
  counter-reset: lst-ctn-kix_list_3-6 0;
}

.lst-kix_list_9-5 > li:before {
  content: "\0025aa   ";
}

ul.lst-kix_list_6-6 {
  list-style-type: none;
}

ul.lst-kix_list_6-7 {
  list-style-type: none;
}

ul.lst-kix_list_6-4 {
  list-style-type: none;
}

ul.lst-kix_list_6-5 {
  list-style-type: none;
}

ul.lst-kix_list_6-8 {
  list-style-type: none;
}

ol.lst-kix_list_4-8 {
  list-style-type: none;
}

.lst-kix_list_1-0 > li:before {
  content: "\0025cf   ";
}

ol.lst-kix_list_4-4 {
  list-style-type: none;
}

ul.lst-kix_list_6-2 {
  list-style-type: none;
}

ol.lst-kix_list_4-5 {
  list-style-type: none;
}

ul.lst-kix_list_6-3 {
  list-style-type: none;
}

.lst-kix_list_1-2 > li:before {
  content: "\0025aa   ";
}

ol.lst-kix_list_4-6 {
  list-style-type: none;
}

ul.lst-kix_list_6-0 {
  list-style-type: none;
}

ol.lst-kix_list_4-7 {
  list-style-type: none;
}

ul.lst-kix_list_6-1 {
  list-style-type: none;
}

.lst-kix_list_1-4 > li:before {
  content: "\0025aa   ";
}

ol.lst-kix_list_3-5.start {
  counter-reset: lst-ctn-kix_list_3-5 0;
}

.lst-kix_list_1-6 > li:before {
  content: "\0025aa   ";
}

li.li-bullet-0:before {
  margin-left: -18pt;
  white-space: nowrap;
  display: inline-block;
  min-width: 18pt;
}

.lst-kix_list_2-0 > li:before {
  content: "\0025cf   ";
}

.lst-kix_list_4-5 > li {
  counter-increment: lst-ctn-kix_list_4-5;
}

.lst-kix_list_1-8 > li:before {
  content: "\0025aa   ";
}

.lst-kix_list_2-2 > li:before {
  content: "\0025aa   ";
}

ol {
  margin: 0;
  padding: 0;
}

table td,
table th {
  padding: 0;
}

.c2 {
  margin-left: 36pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
  height: 11pt;
}

.c3 {
  margin-left: 36pt;
  padding-top: 14pt;
  padding-left: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c6 {
  padding-top: 0pt;
  padding-bottom: 14pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
  height: 11pt;
}

.c7 {
  padding-top: 0pt;
  padding-bottom: 14pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c23 {
  color: #00878f;
  font-weight: 700;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 15pt;

  font-style: normal;
}

.c14 {
  color: #000000;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 11pt;

  font-style: normal;
}

.c18 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1.1500000000000001;
  orphans: 2;
  widows: 2;
  text-align: left;
  height: 11pt;
}

.c4 {
  padding-top: 0pt;
  padding-bottom: 0pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c10 {
  color: #00878f;
  font-weight: 700;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 10.5pt;

  font-style: normal;
}

.c16 {
  padding-top: 14pt;
  padding-bottom: 14pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.c12 {
  color: #00878f;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 12pt;
  line-height: 25px;
  font-style: normal;
}

.c0 {
  color: #00878f;
  font-weight: 400;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 12pt;

  font-style: normal;
  line-height: 25px;
}

@media (max-width: 991px) {
  .c0 {
    font-size: 11pt;
  }
}

.c5 {
  color: #00878f;
  font-weight: 700;
  text-decoration: none;
  vertical-align: baseline;
  font-size: 12pt;

  font-style: normal;
  margin-bottom: 14px;
  display: block;
  margin-top: 12px;
}

.c17 {
  padding-top: 0pt;
  padding-bottom: 14pt;
  line-height: 1;
  orphans: 2;
  widows: 2;
  text-align: center;
}

.c21 {
  font-size: 10.5pt;

  color: #007bff;
  font-weight: 400;
}

.c15 {
  color: #00878f;
  font-weight: 400;
  font-size: 12pt;
  font-style: normal;
  line-height: 25px;
}

.c13 {
  font-size: 12pt;

  color: #00878f;
  font-weight: 400;
}

.c11 {
  font-size: 12pt;

  color: #00878f;
  font-weight: 700;
  line-height: 20px;
}

.c8 {
  padding: 0pt 12pt 0pt 12pt;
}

.c22 {
  color: inherit;
  text-decoration: inherit;
}

.c9 {
  margin-left: 36pt;
  padding-left: 0pt;
}

.c1 {
  padding: 0;
  margin: 0;
}

.c19 {
  margin-left: 36pt;
}

.c20 {
  height: 11pt;
}

.title {
  padding-top: 24pt;
  color: #000000;
  font-weight: 700;
  font-size: 36pt;
  padding-bottom: 6pt;

  line-height: 1.1500000000000001;
  page-break-after: avoid;
  orphans: 2;
  widows: 2;
  text-align: left;
}

.subtitle {
  padding-top: 18pt;
  color: #666666;
  font-size: 24pt;
  padding-bottom: 4pt;

  line-height: 1.1500000000000001;
  page-break-after: avoid;
  font-style: italic;
  orphans: 2;
  widows: 2;
  text-align: left;
}

li {
  color: #000000;
  font-size: 11pt;
}

p {
  margin: 0;
  color: #00878f !important;
  font-size: 11pt;
}

.text-wrapper-div {
  background: #e1fff3;
  padding: 20px 85px;
  border-radius: 0px 0px 30px 30px;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .text-wrapper-div {
    border-radius: 0px 0px 0px 0px;
  }
}

@media (min-width: 992px) {
  .text-wrapper-div {
    margin-top: 120px;
  }
}

@media (max-width: 991px) {
  .text-wrapper-div {
    padding: 20px 20px;
    margin-top: 64px;
  }
}

.anchor-color {
  color: #000 !important;
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background: #e1fff3;
}

::-webkit-scrollbar-thumb {
  background: #00aeb8;
  border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
  background: #00878f;
}
